/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


#footer{
    color: #fff;
}

.fusion-button.btn-white
{
    background-color: #fff;
    color: #008771;
}

.fusion-button.btn-white .fusion-button-text
{
    color: #008771;
}

#menu-main
{
    margin-top: 70px;
}

#menu-main > li > a:hover,
#menu-main > li > a:active,
#menu-main > li > a:focus,
#menu-main li.current-menu-parent > a,
#menu-main li.current_page_item > a
{
    text-shadow: 0.5px 0 0 currentColor, -0.5px 0 0 currentColor;
}

#menu-main > li > a:before
{
    color: #eb4a3b;
    content: "\f111";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    margin-right: 10px;
    text-shadow:none;
}

#menu-main > li > ul
{
    border-radius: 15px;
    background: linear-gradient(135deg,  #18bab8 0%,#a7c915 100%);
    overflow: hidden;

}

#menu-main > li > ul a:hover,
#menu-main > li > ul a:active,
#menu-main > li > ul a:focus
{
    text-shadow: 0.5px 0 0 currentColor, -0.5px 0 0 currentColor;
}

 .fusion-secondary-menu>ul#menu-top-menu>li
{
    border-left: 0px !important;
    font-weight: 500;
    text-transform: uppercase;
}

.fusion-secondary-menu > ul#menu-top-menu > li.top_menu_social > a
{
    padding-left: 5px;
    padding-right: 5px;
}

#content a 
{
    color: #18bab8;
}

#main
{
	padding-bottom: 0px!important;
	background-image: url('/wp-content/uploads/2026/05/texture-background_2.jpg')!important;
	background-position: center bottom!important;
 	background-repeat: no-repeat!important;
}

*
{
border-width:0px;
}

.page-id-12 main
{
	padding-top: 0px!important;
	padding-bottom: 0px!important;
}

.title-evenements
{
  	font-size: 30px !important;
   	color: #fff !important;
	font-weight: 500;
	text-transform: uppercase;
	align-items: center;
	padding-left: 5%;
	padding-right: 5%;
}

.date-evenements
{
  	color: #fff !important;
	text-transform: uppercase;
	align-items: center;
	padding-left: 5%;
	padding-right: 5%;
}

.slogan-bleu
{
  	font-size: 35px !important;
	color: #18bab8 !important;
	font-weight: 300 !important;
	text-transform: uppercase;
	align-items: center;
	padding-left: 5%;
	padding-right: 5%;
}

.texte_loi
{
  	font-family: Arial, Helvetica, sans-serif!important;
    font-weight: 200!important;
    font-style: normal!important;
	font-size: 16px!important;
   	color: #666666!important;
	letter-spacing: 0.08em!important;
	line-height: 1.4!important;
}

.title_ligues
{
	color: #221f20 !important;
	font-size: 30px !important;
	font-style: normal !important;
	line-height: 1.6 !important;	
}

.liste_loi li
{
    margin-bottom: 12px;
}

.liste_loi li:last-child
{
    margin-bottom: 0;
}

.display-none {
    display: none !important;
}

.fusion-page-title-bar 
{
    border-radius: 50px;
}

.fusion-secondary-header
{
	background-color: #18bab8!important;
}

.title-le-fun
{
  text-decoration: underline;
  text-decoration-color: #18bab8;
  text-underline-offset: 15px;
	border-bottom: medium;
}


/***   BUTTON   ***/

#wrapper .fusion-button
	{
    font-size: 20px;
	padding:15px 30px;
    background:#18bab8;
    color: #fff;
	text-align: center;
	transform: scale(1);
	}

#wrapper .fusion-button:hover, 
#wrapper .fusion-button:focus
{
	transform: scale(0.9);
}

#wrapper .fusion-button.fusion-button-blue
{
	background: #89afcc;
    color:#1e2c3f;
	border: 0px; 
}

#wrapper .fusion-button.btn-white
{
	color: #18bab8 !important;
	border: 0px; 
	background:#fff;
}

#wrapper .fusion-button.btn-white > .fusion-button-text
{
    color: #18bab8 !important;
}
#wrapper .fusion-button.btn-white:hover > .fusion-button-text
{
    color: #18bab8 !important;
}

#wrapper .fusion-button.btn-casse-croute
{
	color: #fff !important;
	border: 0px; 
	background:#39826c;
}

#wrapper .fusion-button.btn_green
{
	color: #fff !important;
	border: 0px; 
	background:#aac142;
}

#wrapper .fusion-button.btn_red
{
	color: #fff !important;
	border: 0px; 
	background:#d85043;
}

#wrapper .fusion-button.btn_dark_red
{
	color: #fff !important;
	border: 0px; 
	background:#68271f!important;
}

#wrapper .fusion-button.fusion-button-lightgray
{
	color: #1e2c3f;
	border: 2px solid #fff;   
}

#wrapper .fusion-button.fusion-button-lightgray.border
{
	color: #fff;
	border: 2px solid #fff; 
	background:none!important;
}

.bg-degrade
{
background: linear-gradient(135deg,  #18bab8 0%,#a7c915 100%);
}

.white
{
	color: #fff!important;
}

.vert_casse-croute
{
	color: #39826c !important;
}

.no_tel
{
	color: #fff!important;
	font-size: 20px!important;
}

.txt_breuvages
{
	color: #221f20 !important;
	font-size: 17px !important;
	font-style: normal !important;
	line-height: 1.6 !important;	
}

.btn_green
{
	color: #bad24b !important;
}

.btn_red
{
	color: #d85043 !important;
}



/***   BUTTON   ***/




/***   CONTACT FORM   ***/

#wrapper .wpcf7 .wpcf7-form .double-input
{
	margin-bottom: 0px;
    clear: both;
    display: inline-block;
    width: 100%;
}

#wrapper .wpcf7 .wpcf7-form .double-input div
{
	width:49%;
	display:inline-block;
	vertical-align: top;
}

#wrapper .wpcf7 .wpcf7-form div.input-left
{
	margin-right:1%;
    float: left;
}

#wrapper .wpcf7 .wpcf7-form div.input-right
{
    float: right;
}

#wrapper .wpcf7 .wpcf7-form div.spacer
{
	 margin-bottom: 0px;
	 height: 35px;
}

#wrapper .wpcf7 .wpcf7-form textarea
{
	padding: 15px 15px!important;
}

#wrapper .wpcf7 .wpcf7-form input,
#wrapper .wpcf7 .wpcf7-form textarea
{
	padding: 8px 15px;
}

#wrapper .wpcf7 .wpcf7-form input[type="submit"] 
{
    background-color: #4bacaa;
	font-size: 18px; /* Remplacez par le code hexadécimal exact de votre bouton */
    color: #ffffff;
    border-radius: 50px;       /* Pour l'effet arrondi */
    padding: 15px 30px;        /* Ajustez selon la taille souhaitée */
    border: none;
    cursor: pointer;
    transition: all 0.3s ease;
}

#wrapper .wpcf7 .wpcf7-form input[type="submit"]:hover 
{
    opacity: 0.8;
}


/***   CONTACT FORM   ***/


/*** TOOGLES  ***/

.fusion-toggles .fusion-panel {
    background-color: rgba(255, 255, 255, 0.2) !important;
    border-radius: 0 !important;
    border: none !important; /* Optionnel : enlève la bordure si présente */
}

/*** TOOGLES  ***/


/*** CAROUSEL  ***/

.fusion-image-carousel
{
    margin-bottom: 0px!important;
}

/*** CAROUSEL  ***/


.titres_tarifs
{
    font-size: 26px!important;
	font-weight: 400!important;
}

.prix
{
    margin-bottom: 0px!important;
	line-height: 0px!important;
}


.page-id-12 #sliders-container 
{
    display: flex !important;
    justify-content: center !important;
    width: 100% !important;
}

.page-id-12 #SR7_5_1 
{
    width: 100% !important;
    border-radius: 50px !important;
    overflow: hidden !important;
    float: none !important;
}

.page-id-12 #SR7_5_1 .rs-mask-wrap,
.page-id-12 #SR7_5_1 .tp-revslider-slidesli 
{
    border-radius: 50px !important;
    overflow: hidden !important;
}



#sliders-container > sr7-module
{
    max-width: var(--site_width) !important;
}

ul#menu-top-menu > li:nth-child(1):after,
ul#menu-top-menu > li:nth-child(2):after
{
    content: "";
    display: block;
    background-color: #fff;
    height: 20px;
    width: 1px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

#wrapper .fusion-secondary-header a.btn-white
{
    padding: 10px 15px;
    font-size: 16px;
}

#wrapper .fusion-secondary-header
{
    padding-top: 10px;
    padding-bottom: 10px;
}

footer
{
    margin: 0px 20px 20px 20px;
    border-radius: 50px;
    overflow: hidden;
}

footer > .fusion-fullwidth > .fusion-builder-row > .fusion-layout-column:nth-child(1) > .fusion-column-wrapper
{
    position: relative;
}

footer > .fusion-fullwidth > .fusion-builder-row > .fusion-layout-column:nth-child(1) > .fusion-column-wrapper:after
{
    content: "";
    position: absolute;
    right: -3.92%;
    top: 30px;
    height: calc(100% - 30px);
    width: 1px;
    background-color: #fff;
    
}



footer nav.awb-menu > ul > li a
{
    color: #fff !important;
}

footer nav.awb-menu > ul > li > a
{
    text-decoration: underline;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 20px;
}

footer nav.awb-menu > ul > li > ul
{
    margin-top: 10px;
}

footer nav.awb-menu > ul > li > ul li
{
    background: none !important;
    border: 0px !important;
}

footer nav.awb-menu > ul > li > ul li a
{
    padding: 0px !important;
    margin-bottom: 5px;
    font-size: 18px;
}

footer nav.awb-menu > ul > li > ul li:not(:last-child)
{
    margin-bottom: 5px;
}

footer a
{
    color: #fff !important;
}

footer a:hover,
#wrapper footer nav.awb-menu > ul > li:hover > a,
#wrapper footer nav.awb-menu > ul > li.current-menu-ancestor > a,
#wrapper footer nav.awb-menu > ul > li.current-menu-item > a,
footer a:focus,
footer a:active
{
    color: #221f20 !important;
}

#copyright,
#footer_create
{
    font-size: 16px;
}

#footer_right > .fusion-column-wrapper > .fusion-builder-row:nth-child(1)
{
    margin-bottom: 20px;
}

.avada-page-titlebar-wrapper
{
    max-width: 1800px;
    margin-left: auto;
    margin-right: auto;
}

.avada-page-titlebar-wrapper .fusion-page-title-bar
{
    background-size: cover;
    background-position: center center;
}

.pm_alert_block
{
    background-color: #db5545;
}

#wrapper .temoignages_slider
{
    position: relative !important;
}

/* slider de témoignages custom */
.temoignages_slider > .fusion-builder-row
{
    display: flex !important;
    flex-wrap: nowrap !important;
    position: relative !important;
    overflow: hidden !important;
}

.temoignages_slider > .fusion-builder-row > .slider_temoignage_block
{
    display: flex !important;
    flex-wrap: nowrap !important;
    position: relative !important;
    min-width: 100%;
}

.temoignages_slider > .fusion-builder-row > .slider_temoignage_block > .fusion-layout-column
{
    width: 50% !important;
}
/* fin slider de témoignages custom */


.tribe-events-c-subscribe-dropdown__container,
.tribe-events-header__events-bar
{
    display: none !important;
}

.tribe-events-calendar-list-nav
{
    margin-bottom: 60px !important;
}

.single-tribe_events #sidebar .tribe-events-single-section h3, .single-tribe_events #sidebar .tribe-events-single-section h4 {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 22px;
  padding: 0px;
}

#sp-wp-carousel-pro-id-18085 .wpcp-all-captions
{
    background: linear-gradient(45deg,  #33b6a1 0%,#7fc345 100%);
    padding: 30px !important;
    display: flex;
    flex-direction: column;
}


#sp-wp-carousel-pro-id-18085 .wpcp-all-captions .wpcp-post-title
{
    order: -1;
}

#wpcpro-wrapper-18085 #sp-wp-carousel-pro-id-18085.sp-wpcp-18085 .wpcp-all-captions .wpcp-post-title a
{
    color: #fff;
    font-size: 24px;
    text-transform: uppercase;
}

#wpcpro-wrapper-18085 #sp-wp-carousel-pro-id-18085.sp-wpcp-18085 .wpcp-all-captions .wpcp-post-title a:hover
{
    color: #fff;
}

#wpcpro-wrapper-18085 #sp-wp-carousel-pro-id-18085.sp-wpcp-18085 .wpcp-all-captions .wpcp-post-meta
{
    margin-bottom: 15px;
    margin-top: 10px;
    color: #fff;
    font-size: 20px;
}

#wpcpro-wrapper-18085 #sp-wp-carousel-pro-id-18085.sp-wpcp-18085 .wpcp-all-captions .wpcp-post-meta:before
{
    content: "- -";
    color: #fff;
    margin-bottom: 15px;
    display: block;
}

#wpcpro-wrapper-18085 #sp-wp-carousel-pro-id-18085.sp-wpcp-18085 .wpcp-all-captions .wpcp-post-meta li
{
    color: #fff;
    font-size: 20px;
}

#wpcpro-wrapper-18085 #sp-wp-carousel-pro-id-18085.sp-wpcp-18085 .wpcp-all-captions .sp-wpcp-read-more a
{
    color: #18bab8 !important;
    border: 0px;
    background: #fff;
    font-size: 20px;
    padding: 15px 30px;
    text-align: center;
    transform: scale(1);
    border-radius: 100px;
    text-transform: uppercase;
}

#wpcpro-wrapper-18085 #sp-wp-carousel-pro-id-18085.sp-wpcp-18085 .wpcp-all-captions .sp-wpcp-read-more a:hover
{
    transform: scale(0.9);
    color: #18bab8 !important;
    background: #fff;
}

ul#mobile-menu-main
{
    background: linear-gradient(135deg,  #18bab8 0%,#a7c915 100%);
}

.fusion-mobile-menu-icons
{
    top: 20px !important;
}


#footer_left
{
    width: 400px !important;
}

#footer_right
{
    width: calc(100% - 400px);
}

.fusion-header,
html:not(.avada-has-site-width-percent) .fusion-secondary-header
{
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.single-tribe_events #main #sidebar
{
    background: #d8f2f1;
    border-radius: 40px;
}

.single-tribe_events main .fusion-content-widget-area .tribe-events-single-section-title, .single-tribe_events main .fusion-content-widget-area .tribe-events-tickets-title, .single-tribe_events main .fusion-content-widget-area .widget .widget-title
{
    background-color: transparent !important;
}

.fusion-events-featured-image .fusion-events-single-title-content
{
    position: relative !important;
    background-color: transparent !important;
}

.tribe-events-event-image
{
    border-radius: 40px !important;
    overflow: hidden;
}

.fusion-body #main .tribe-tickets .tribe-tickets__title, .post h2, .post-content h2, .single-tribe_events h2.tribe-events-single-event-title, h2, h2.entry-title
{
    color: #221f20;
    text-transform: uppercase !important;
    margin-top: 30px;
}

.tribe-events-schedule,
.tribe-events-schedule *
{
    color: #221f20 !important;
}

.single-tribe_events .fusion-single-sharing-box
{
    background-color: transparent !important;
    flex-direction: column;
    text-align: center;
}

.single-tribe_events .fusion-single-sharing-box h4
{
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 10px;
}

.single-tribe_events .fusion-single-sharing-box a.fusion-social-network-icon
{
    border-radius: 100% !important;
}

.single-tribe_events section,
.single-tribe_events aside
{
    margin-bottom: 180px;
}

.single-tribe_events #tribe-events-footer
{
    border: 0px !important;
}

.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-previous a:before
{
    background-color: #01b2ac !important;
    width: 30px !important;
    height: 30px !important;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    color: #fff;
    left: -40px;
}
.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-previous a
{
    margin-left: 40px;
}

.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-next a:after
{
    background-color: #01b2ac !important;
    width: 30px !important;
    height: 30px !important;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    color: #fff;
    right: -40px;
}

.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-next a
{
    margin-right: 40px;
}